# DataExchange
TKXSBase
Interface

# Interface_SequenceNodeOfSequenceOfCheck Class Reference

`#include <Interface_SequenceNodeOfSequenceOfCheck.hxx>`

## Public Member Functions

| Interface_SequenceNodeOfSequenceOfCheck (const Handle(Interface_Check)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_Interface_Check & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Private Attributes

Handle_Interface_Check | myValue

## Constructor & Destructor Documentation

Interface_SequenceNodeOfSequenceOfCheck::Interface_SequenceNodeOfSequenceOfCheck | ( | const Handle(Interface_Check)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const Interface_SequenceNodeOfSequenceOfCheck::Handle | ( | Standard_Type |  | ) | const

Handle_Interface_Check& Interface_SequenceNodeOfSequenceOfCheck::Value | ( |  | ) | const

## Field Documentation

Handle_Interface_Check Interface_SequenceNodeOfSequenceOfCheck::myValue `[private]`

The documentation for this class was generated from the following file:

- Interface_SequenceNodeOfSequenceOfCheck.hxx